/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 17, 2016, 1:26:16 PM
    Author     : ThanhLV
    */
    #nav-primary-menu ul li{
        float:left;
        list-style: none;
        padding:10px 13px;
        line-height: 42px;
    }
    #nav-primary-menu ul li:last-child{
        /*padding-right: 0px;*/
    }
    #nav-primary-menu ul li a{
        font-size: 14px;
        color:#fff;
        font-weight: 600;
        text-decoration: none;
    }
    /* pagination */
    .wp-pagenavi .current,.wp-pagenavi .page,.paginationbox a{
        font-size: 16px;
        color:#000 !important;
        text-align: center;
        text-indent: 0px !important;
    }
    .wp-pagenavi .current{
        background: rgba(0, 0, 0, 0) url("../images/pagecircles_yellow.png") no-repeat scroll center center !important;
    }
    .wp-pagenavi .page{
        background: rgba(0, 0, 0, 0) url("../images/pagecircles_blue.png") no-repeat scroll center center !important;
    }
    .wp-pagenavi .page:hover {
       background: url(../images/pagecircles_yellow.png) center center no-repeat !important;
   }
   .wp-pagenavi .nextpostslink {
    background: rgba(0, 0, 0, 0) url("../images/previousnext_nh.png") no-repeat scroll center center !important;
    padding-top:30px;
}
.wp-pagenavi .previouspostslink{
    background: rgba(0, 0, 0, 0) url("../images/previousnext_ph.png") no-repeat scroll center center !important;
    padding-top:30px;
}
.wp-pagenavi .nextpostslink:hover {
    background: url(../images/previousnext_n.png) center center no-repeat !important;
}
.wp-pagenavi .previouspostslink:hover {
    background: url(../images/previousnext_p.png) center center no-repeat !important;
}
.wp-pagenavi .last,.wp-pagenavi .first{
    text-indent: -9999em !important;
}
/* tags single */
.secondary-tags-single{
    display: inline-block;
}
.secondary-tags-single ul li{
    float:left;
    list-style: none;
    padding:0px;
}
.secondary-tags-single ul li a{
    padding:5px 12px;
    font-size: 15px;
    color: #fff;
    border:1px solid #ccc;
    text-decoration: none;
    margin-right: 5px;
    background: linear-gradient(to bottom, #1977d7, #0055AC 66%, #0055AC) repeat scroll 0 0 #0070E3;
}
.secondary-tags-single ul li a:hover{
    background: linear-gradient(to bottom, #69C03B, #5CA934 66%, #54992F) repeat scroll 0 0 #5CA934;
}
.secondary-tags-single ul li:first-child a{
    margin-left: 5px;
}
/* relate entry latest */
.ft_gameshowcase_latest ul{
    float: left;
    list-style: outside none none;
    margin: 7px 0px 0px 0px;
    padding: 5px 0;
    width: 994px;
}
.ft_gameshowcase_latest ul li{
    float: left;
    height: 110px;
    margin: 0;
    padding: 0 3px;
    width: 103px;
}
.ft_gameshowcase_latest li a:hover{border-color:#ffe400}
.ft_gameshowcase_latest ul li a{
    float: left;
    height: 102px;
    text-decoration: none;
    width: 102px;
}
.ft_gameshowcase_latest li .framespan {
    background: rgba(0, 0, 0, 0) url("../images/frame.png") no-repeat scroll left bottom;
    cursor: pointer;
    float: left;
    height: 110px;
    margin: -5px 0 0 -5px;
    position: absolute;
    width: 110px;
}
.ft_gameshowcase_latest li:hover .framespan { 
    float:left; width: 110px;
    height: 110px; background: url(../images/frame.png) top left no-repeat; 
    cursor:pointer;
}
.single-one-options h2{
    color: #4691da;
    float: right;
    font: 12px/26px arial;
    margin: 0;
    padding: 20px 0;
    /*width: 860px;*/
}
.single-one-options #game_buttons{
    width: 100%;
}
.single-one-options #game_buttons h2{
    padding:0px;
}
/*
    * custom css full game style-one.php
    */
    .related-game-box-hidden{
        display: none;
    }
    .gameplay_smallbox{
        width: 100% !important;
    }
    .gameplay_smallbox .single-one-options{
        width: 100%;
    }
    .gameplay_smallbox .single-one-options h2{
        width: 100%;
        float: none;
    }
/*
    * add class topbar in single page
    */
    .topbar-single-page {
        background: none;
    }
    .topbar-single-page .primary-menu-container, .topbar-single-page .searchbox{
        display: none;
    }
    /*
    * edit logo h1 
    */
    .logobox h3 {
        float: left;
        width: 374px;
        height: 124px;
        text-indent: -9999px;
        padding: 0;
        margin: 0;
    }
    .logobox h3 a {
        float: left;
        width: 374px;
        height: 124px;
        display: block;
        text-decoration: none;
        text-indent: -9999px;
        background: url(../images/logo.png) top left no-repeat;
        -webkit-transition: margin 0.2s ease-out;
        -moz-transition: margin 0.2s ease-out;
        -o-transition: margin 0.2s ease-out;
    }
    /* game info- background*/
    .gamedesc_info{
        background: none !important;
    }
    /* edit single option h3 */
    .single-one-options h3{
        float: right;
        font: 12px/26px arial;
        margin: 0;
        padding: 0;
        width: 100%;
    }
     /* edit h1 single title, page title */
    .gamepagebox h2 {
        background-color: #002258;
        border-radius: 10px 10px 10px 10px;
        color: #FFFFFF;
        float: left;
        font: bold 14px arial;
        margin: 0;
        padding: 10px 0;
        text-align: center;
        text-transform: uppercase;
        width: 980px;
    }
    .gamepagebox h2 a ,.catpage_title{
        color: #ffffff;
        text-decoration: none;
    }